--- 
vendor: "ESRI"
id: "3"
title: "Clase"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MPIO_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CLAS_CCDGO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  CLAS_NANO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  MPIO_CDPMP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  CLAS_CCNCT: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  CLAS_NAREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"